<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package BeFold
 */

?>
	</div><!-- #content -->

	<footer id="colophon" class="site-footer clearfix" role="contentinfo">
		<?php if ( BeFold_ReduxOption::get_option( 'footer_site_title' ) == '1' ) : ?>
			<div class="site-branding col-md-12 clearfix">
				<h1 class="site-title"><?php echo get_bloginfo('name'); ?></h1>
			</div><!-- .site-branding -->
		<?php endif; ?>
		
		<div class="footer_menu">
			<?php wp_nav_menu (array('theme_location'=>'footer_menu','depth'=>1));?>
		</div>	
		
	</footer><!-- #colophon -->
	
	<div class="site-info col-md-12">
			<?php
				$byline = sprintf( esc_html__( ' Build with %s.', 'befold' ), '<a href="' . esc_url( 'https://betheme.me/' ) . '" rel="developer" target="_blank">BeTheme</a>' );

				echo html_entity_decode( BeFold_ReduxOption::get_option( 'footer_copyright' ) ) . $byline;
			?>
	</div><!-- .site-info -->
	
	</div>

	<?php if ( BeFold_ReduxOption::get_option( 'general_go_to_top') == '1' ) : ?>
		<div id="go-to-top" class="go-to-top btn btn-light"><i class="fa fa-angle-up"></i></div>
	<?php endif; ?>
</div><!-- #page --> 
<?php wp_footer(); ?>

</body>
</html>
